{
  "player_mail.messnamed":"<%s> I can't read that; try to use an anvil instead",
  "player_mail.misnamed":"<%s> There's no known player named %s",
  "player_mail.unnamed":"<%s> Mail must be named with a player's name"
}
